/* contact page starts here */ 
.contactWrap { max-width:1000px; padding:22px 10px 22px 10px	; }
.contactWrapLeft { max-width:62%; width: 100%; padding: 0px; margin: 0px; float: left; font-size:13px; }
.contactWrapLeft p{ font-size:14px;}
.contactWrapLeft form { margin: 0px; padding: 0px; }
.contact-form-area { font-size: 13px; width: auto;}
.leftColWidthSign { float: left; line-height: 21px; width: 123px; color: #1F1F1F; font-size: 13px; }
.contactWrap .textbox { border:1px solid #B4C2CF; height: 28px; width:318px!important; color:#333; float:right; }
@media screen\0 {
	
	.contactWrap .textbox { line-height:25px;}
	.securityCode{line-height:30px;}
	
	}
/* .contactusHolder .textbox {height: 32px;} */
.contactWrap textarea { height: 170px!important; resize: none; }
.loginMob { display: block; font-size: 12px; width: 100%; display: block !important; }
.loginMob span { float: left; line-height: 20px; padding-left: 0; padding-right: 5px; text-align: left; vertical-align: top; font-size: 13px; }

.responsiveClearMember{ float:right !important; }
.contactlogMob .responsiveClearMember{margin-right:7px;}

.formImage img {
    border: 1px solid #B4C2CF;
    height: 25px;
    margin: 0;
    width: 75px;
}

.widthAutoNew {
    margin: 8px 0 0 10px;
    width: inherit !important;
}

.securityCode { border: 2px solid #e0e0e0 !important; margin-right: 4px; padding: 2px 3px 3px 0; height: 28px!important; color:#333333; width: 195px !important; }
.contentContainer input {border: 1px solid #B4C2CF; margin-right: 4px; padding: 2px 3px 3px 0; height: 32px!important; color:#333333; }
.refresh { margin:0px 0 0 10px;}
.security { width: 120px !important; }
.formImage { margin:7px 0 0 10px;}

.responsiveClearMember .formImage{margin:0px 0 0 10px;}

.contactRow { margin-bottom: 0; margin-left: 290px; margin-top: 7px; width: auto !important; display:block; }

#img_captcha{margin:0}

.contactRow input[type="submit"]{width:80px; margin-bottom:10px;height:43px;background:url(../../images/submit-btn.png) no-repeat left top;text-align:center;line-height:43px;cursor:pointer;padding:0;border:0;margin:0 5px 0 0;display:block;float:left;}
.contactRow input[type="submit"]:hover{background:url(../../images/submit-btn.png) no-repeat left -47px;}
.contactRow input[type="reset"]{width:80px; float:left;height:43px;background:url(../../images/reset-btn.png) no-repeat left -47px;text-align:center;line-height:43px;cursor:pointer;padding:0;border:0;margin:0;display:block;}
.contactRow input[type="reset"]:hover{background:url(../../images/reset-btn.png) no-repeat left top;}

.contactWrapRight { max-width:35%; width: 100%; padding: 0px; margin: 0px; float: right; }
.contactWrapRight a:hover{color:#ad7302;}
.contactWrapRight p{ color:#1F1F1F; font-size:13px; font-weight:normal; line-height:21px;}
.contactWrapRight p strong{ }
.contactWrapRightInner { margin: 0px 0 15px 0; padding: 6px; background: #fff; }
.contactWrapRightTop { margin: 0px; padding: 0px; }
.contactWrapRightTopLeft { max-width: 235px; width: 100%; padding: 0px; margin: 0px; float: left; }
.contactWrapRightTopLeft .head { margin: 3px 0 0 0; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FF5F00; font-weight: bold; }
.contactWrapRightTopLeft p { margin: 3px 0; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1F1F1F; display: block; }
.contactWrapRightTopLeft p a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1F1F1F; text-decoration: none; }
.contactWrapRightTopLeft p a:hover { color: #FF5F00; }
.contactWrapRightTopRight { max-width: 150px; width: 100%; padding: 15px; margin: 0px; float: right; }
.contactWrapRightBtm { margin: 0px; padding: 0px; }




@media all and (max-width:826px) {
	.contactRow {
		margin-left:0px;
	}
}

@media all and (max-width:768px) {
	.contactWrapRight { float: left; margin-top: 50px;max-width: 100%; }
	.contactWrapLeft{ max-width:100%;}
	}
	
	@media all and (max-width:685px) {
	.leftColWidthSign{ width:100%;}
	.contactWrap .textbox{ float:left; width:98% !important;}
	.loginMob .security{ width:100% !important;}
	.responsiveClearMember{ float:left !important;}
	.contactRow{ margin-left:0px;}
	}
	
	
	@media all and (max-width:568px) {
		.contactWrap{ width:96%; margin:0 auto;}
		}
@media all and (max-width:480px) { /*contact starts here*/	 .textbox { width: 98% !important; }
.contactWrap .textbox{ width:98% !important; }
.contactRow { margin-left: 0px; }
.responsiveClearMember{ clear:both;}
/*contact ends here*/		 }
@media all and (max-width:380px) { /*contact starts here*/ .contactWrapRightTopRight { float: left; }
.contactWrap .textbox{ width:96% !important; }
/*contact ends here*/	 }
@media all and (max-width:320px) { /*contact starts here*/ 
.securityCode { width: 120px!important; }

/*contact ends here*/	 }

